/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#training_box {
padding-left: 50px; 
}

#go-back {
position: absolute; right: 10px; top: 10px; font-size: 14px; color: #ffffff !important; text-align: right; padding-top: 4px; padding-bottom: 4px; padding-left: 15px; padding-right: 15px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;border:1px solid #c7db62 ;background-color:#c7db62;
}

#go-back a {color: #ffffff;
text-decoration: none;
}


#go-back-fixed {
position: fixed; bottom: 52px; right: 110px; font-size: 14px; color: #ffffff !important; text-align: right; padding-top: 4px; padding-bottom: 4px; padding-left: 15px; padding-right: 15px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;border:1px solid #c7db62 ;background-color:#c7db62;
}

#go-back-fixed a {color: #ffffff;
text-decoration: none;
}

.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password] {
	outline-style: none;
	font-size: 13px;
	font-family: inherit;
	padding: 5px 2px 5px 2px;
	letter-spacing: normal;
}
.title {display:none;}
.widgettitle {font-size:12px; color:#000000; font-weight: bold; }

.widget ul li {list-style-type:none;}

#navigation ul.nav > li ul  {
width: 300px;
}

.post-meta {display:none;}

#post-author {display:none;}

.post-entries {display:none;}

.shr-agile_carousel {display:none;}

#respond {display:none;}

#comments {display:none;}




#contact-padding {padding-bottom:100px;}

.gridlist-toggle {display:none;}
